/* css 重置 */* {
	margin: 0;
	padding: 0;
	list-style: none;
}
body {
	background: #fff;
	font: normal 12px/22px 宋体;
}
img {
	border: 0;
}
a {
	text-decoration: none;
	color: #333;
}
a:hover {
	color: #1974A1;
}
/* 本例子css */
.qunar {
	width:730px;
	z-index:1;
	margin: 0 auto 15px;
	position: absolute;
	overflow: hidden;
	height:255px;
}
.qunar .e_pic_wrap {
	white-space: nowrap;
	width:870px;
	height: 240px;
	position:absolute;

}
.qunar .e_pic_wrap li {
	position: absolute;
	display: inline;
	width:9px;
	height: 215px;
	overflow: hidden;
}
.qunar .e_bg_flt {
	position: absolute;
	left:10px;
	top:95px;
	width:580px;
	height:130px;
	background: #000;
	filter: alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
	z-index: 40;
}
.qunar .e_flt_inf {
	position: absolute;
	top:113px;
	width:505px;
	height: 120px;
	left:50px;
	overflow: hidden;
	z-index:50;
	color:#fff;

	word-wrap: break-word;
}
.qunar .e_flt_inf h2 {
	font: 24px/25px "微软雅黑";font-weight:700;	margin-bottom:10px;
}
.qunar .e_flt_inf h3 {
	font: 16px/22px "微软雅黑";font-weight:700;
	margin-bottom:10px;
}
.qunar .e_flt_inf h3 a, .qunar .e_flt_inf h2 a {
	color:#fff;
}
.qunar .e_flt_inf .t_info {font-size:15px;
	line-height: 20px;
	height:40px;
	overflow: hidden;display:block;overflow: hidden;text-overflow:ellipsis;
}
.qunar .e_flt_inf .t_info a {
	color:#fff;
}
.qunar .e_flt_inf .t_info .l_view {
	background: url(../index/images/ico_p1.png) no-repeat scroll -120px 0;
	color: #fff;
	width: 39px;
	height: 14px;
	line-height: 14px;
	padding: 0 2px;
	display: inline-block;
}
.qunar .e_sep {
	color: #81d6d3;
	position: absolute;
	bottom: 20px;
	right: 20px;
	width: 235px;
	z-index:50;
}
.qunar .e_sep a {
	color: #81d6d3;
}
.e_prevnext{z-index:1000;}
.e_prevnext .prev, .e_prevnext .next {
	position: absolute;
	z-index:10;
	display: block;
}
.e_prevnext .prev {
	top: 190px;
	right:108px;
}
.e_prevnext .next {
	top:190px;
	right:80px;
}
.e_prevnext .prev a, .e_prevnext .next a {
	display: block;
	width: 25px;
	height: 32px;
	overflow: hidden;
	background: url(../index/images/ico_prevnext.gif) no-repeat scroll 0 0;
}
.e_prevnext .prev a {
	background-position: 0 0;
}
.e_prevnext .prev a:hover {
	background-position: 0 -40px;
}
.e_prevnext .next a {
	background-position: 0 -80px;
}
.e_prevnext .next a:hover {
	background-position: 0 -120px;
}

.num {position:absolute;width:90px;float:right;top:230px;left:650px;}
.num li {text-align:center;line-height:15px;list-style-type:none;margin:1px;width:15px;font-family:arial; background:url(../index/images/01.gif) no-repeat 0 0;float: left;	height: 15px;color: #ffffff;font-size: 12px;cursor: pointer; font:0/0 a; overflow:hidden;}
.num li.on {line-height:15px;width:15px;background:url(../index/images/02.gif) no-repeat 0 0;height:15px;color: #ffffff;}

